{
    "aspect_ratio": 1.7777777777777777,
    "comment_count": 2,
    "created_at": "2020-01-11T03:30:33",
    "deletion_reason": null,
    "description": "",
    "downvotes": 13,
    "duplicate_of": null,
    "faves": 5,
    "first_seen_at": "2020-01-11T03:30:33",
    "format": "png",
    "height": 720,
    "hidden_from_users": false,
    "id": 2244125,
    "intensities": {
        "ne": 32.711059,
        "nw": 61.589709,
        "se": 41.587839,
        "sw": 58.385376
    },
    "mime_type": "image/png",
    "name": "SpoiledRich Shipping Domino #02.png",
    "orig_sha512_hash": "492650c43f7ebde1b457de55bca0dde7c78ced51342c8a9c181b9f1e03ce7d6e83f211b4d1faef91fb62ce443d79b189b9f3d2e6b850dbbf9a5f0075bb6e7a09",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/11/2244125.png",
        "large": "https://derpicdn.net/img/2020/1/11/2244125/large.png",
        "medium": "https://derpicdn.net/img/2020/1/11/2244125/medium.png",
        "small": "https://derpicdn.net/img/2020/1/11/2244125/small.png",
        "tall": "https://derpicdn.net/img/2020/1/11/2244125/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/11/2244125/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/11/2244125/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/11/2244125/thumb_tiny.png"
    },
    "score": -8,
    "sha512_hash": "9feabe4d4c66726adb6f4936e873fb0145dd5adf448e618d7c768d66068b1f0ce0528e6d0b941aaa1aebb9bbb536ca4eb652c6ee10caf7cbd618e53f9ebaf7ef",
    "source_url": null,
    "spoilered": false,
    "tag_count": 15,
    "tag_ids": [
        24195,
        26103,
        26107,
        27141,
        29837,
        31054,
        32914,
        32921,
        40482,
        40953,
        41508,
        200820,
        206404,
        426026,
        434552
    ],
    "tags": [
        "cup cake",
        "edit",
        "edited screencap",
        "female",
        "heart",
        "infidelity",
        "lesbian",
        "lesson zero",
        "safe",
        "screencap",
        "shipping",
        "crusaders of the lost mark",
        "spoiled rich",
        "spoiledcake",
        "shipping domino"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-11T10:17:25",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 5,
    "view_url": "https://derpicdn.net/img/view/2020/1/11/2244125__safe_edit_edited+screencap_screencap_cup+cake_spoiled+rich_crusaders+of+the+lost+mark_lesson+zero_female_heart_infidelity_lesbian_shipping_shipping+dom.png",
    "width": 1280,
    "wilson_score": 0.09759905102905046
}
